prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/gerbv-2.5.0

Name: libgerbv
Description: Core library for gerbv
Requires: glib-2.0 gtk+-2.0
Version: 2.5.0
Libs: -L${libdir} -lgerbv
Cflags: -I${pkgincludedir}
